Page MenuHomePhabricator

[WebAssembly] Modernize include path handling
ClosedPublic

Authored by sbc100 on Jun 7 2019, 3:22 PM.

Details

Summary

Move include path construction from
InitHeaderSearch::AddDefaultIncludePaths in the Driver which appears
to be the more modern/correct way of doing things.

Diff Detail

Repository
rL LLVM

Event Timeline

sbc100 created this revision.Jun 7 2019, 3:22 PM
Herald added a project: Restricted Project. · View Herald TranscriptJun 7 2019, 3:22 PM
sbc100 updated this revision to Diff 203634.Jun 7 2019, 3:23 PM
  • more OS
sunfish accepted this revision.Jun 8 2019, 10:24 PM

LGTM!

This revision is now accepted and ready to land.Jun 8 2019, 10:24 PM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptJun 13 2019, 2:39 AM